#all-reviews .rich-snippet-markup{display:none;}
#all-reviews-table .clear{clear:both;}
#all-reviews-table td{border-bottom:1px dashed #E2E2E2;padding:10px;border-left:1px dashed #E2E2E2;}
#all-reviews-table td.first{border-left:none !important;}
#all-reviews-table .review-body a.product-image{float:left;padding-right:15px;}
#all-reviews-table .review-body p{padding-top:10px;}
#all-reviews-table .review-heading{padding-bottom:10px;}
#all-reviews-table .individual-review{padding:12px;border-bottom:1px solid #F2F2F2;}
#all-reviews-table .odd{background:#faf9f9;}
#all-reviews-table div.review-heading{color:#777;margin-bottom:5px;}
#all-reviews-table div.review-heading strong{color:#000}
#all-reviews-table div.review-body p{margin:0px;}
#all-reviews-table div.form-add{margin-top:12px;}
#all-reviews-table .box-review-form h3{font-size:14px;font-weight:normal;}
#all-reviews-table .box-review-form h4{font-size:12px;display:none;}
#all-reviews-table .box-review-form .form-add .data-table{margin:15px 0px;}
.all-reviews-summary{border-bottom:1px dashed #E2E2E2;margin-bottom:15px;}
.all-reviews-summary p{text-align:center;padding-top:5px;}
.all-reviews-stars{height:50px;width:262px;background:url(5-stars-empty.png) no-repeat;margin:0 auto;}
.all-reviews-stars span{display:block;height:50px;background:url(5-stars-full.png) no-repeat;}
.paginationbox .pager .pages{color:#fff;}
.paginationbox .pager .pages ol{margin:0px;padding:0px;}
.paginationbox .amount{color:#ffffff;float:right;line-height:47px;margin:0;padding-right:10px;}
.paginationbox{width:100%;padding:0px;background-color:#e84c3d;border:0px solid #e0e0e0;float:left;margin:12px 0 12px 0;}
.feedbackbox{background:#ffffff;padding:10px 15px 10px 15px !important;float:left;margin:0;}
.feedback p{font-size:17px;color:#414141;}
.grrentext{color:#0ea319;font-weight:bold;}
.bluetext{color:#184679;font-weight:bold;}
.redtext{color:#cc0707;font-weight:bold;}
.paginationtext{font-size:14px;color:#414141;}
.feedback img{float:left;border:0;padding-right:11px;padding-top:2px;}
.row{border-bottom:1px solid #e0e0e0;float:left;height:auto;width:100%;padding:20px 0 20px;}
.rowborder{border-bottom:none;float:left;height:auto;width:100%;padding:20px 0 20px;}
.iconbox{float:left;width:34px;height:50px;padding-top:3px;}
.contentbox{float:left;width:95%;}
.contentbox h1{margin:0 0 11px 0;}
.contentbox h1 a{color:#184679;font-size:16px;text-decoration:none;}
.contentbox h1 a:hover{text-decoration:underline;color:#184679;}
.review-body{float:right;}
.contentbox p{font-size:14px;color:#414141;margin:11px 0 0 0;}
.graytext{color:#8c8c8c;}
.prod-width{width:70%;}
.paginationbox .pagging{padding:0px;text-align:right;margin:0px;float:right;width:100%;}
.paginationbox .pagging a{border:#bbbbbb 1px solid !important;padding:1px 5px 1px 5px;MARGIN:2px;COLOR:#000000;text-decoration:none;background-color:#f0f0f0 !important;}
.paginationbox .pagging a:hover{border:#396596 1px solid;COLOR:#fff;background-color:#396596;}
.paginationbox .pagging a:active{border:#396596 1px solid;COLOR:#000;}
.paginationbox .pagging span.current{border:#396596 1px solid;padding:1px 5px 1px 5px;margin:2px;color:#ffffff;background-color:#396596 !important;font-weight:bold;}
.paginationbox .pagging span.disabled{border:#cccccc 1px solid;padding:1px 5px 1px 5px;margin:2px;color:#cccccc;}